<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodekm	= $exp[0];
$nourut	= $exp[1];

mysql_query("DELETE FROM jurkm WHERE kode_km='$kodekm' AND no_urut='$nourut'");
?>
